---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number repeatCount
---Returns the number of times the trade skill recipe currently being performed will repeat. Returns 1 if a recipe is not being performed; after DoTradeSkill() is called, returns the number of repetitions queued (which decrements as each repetition is finished).
function GetTradeskillRepeatCount() end
